<?php
$z[0]=Array("field","私募股权融资",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广义定义 为涵盖企业首次公开发行前各阶段的权益投资,即对处于种子期、初创期、发展期、扩展期、成熟期和Pre-IPO各个时期企业所进行的投资，相关资本按照投资阶段可划分为创业投资(Venture Capital)、发...",55,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权融资的分类",292,348);
$z[2][4]['name']="title";
$z[3]=Array("field","",350,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　广义定义</p>\r\n<p>　　为涵盖企业首次公开发行前各阶段的权益投资,即对处于种子期、初创期、发展期、扩展期、成熟期和Pre-IPO各个时期企业所进行的投资，相关资本按照投资阶段可划分为创业投资(Venture Capital)、发展资本(development capital)、并购基金(buyout/buyin fund)、夹层资本(Mezzanine Capital)、重振资本(turnaround)，Pre-IPO资本(如bridge finance)，以及其他如上市后私募投资(private investment in public equity,即PIPE)、不良债权distressed debt和不动产投资(real estate)等等。</p>\r\n<p>　　狭义定义</p>\r\n<p>　　主要指对已经形成一定规模的，并产生稳定现金流的成熟企业的私募股权投资部分，主要是指创业投资后期的私募股权投资部分，而这其中并购基金和夹层资本在资金规模上占最大的一部分。在中国， PE主要是指这一类投资。</p>",474,1219);
$z[6][4]['name']="body";
$z[7]=Array("field","",1221,1260);
$z[7][4]['name']="litpic";

?>